Subject: [bug#65385] [PATCH v1] gnu: emacs-org-ref: Update to 3.0-0.bb375f3.

From: Nicolas Goaziou <[email-masked]>
Date: Sun, 03 Sep 2023 12:34:55 +0200

Hello,

Cayetano Santos via Guix-patches via <[email-masked]> writes:

> * gnu/packages/emacs-xyz.scm (emacs-org-ref): Update to 3.0-0.bb375f3.

Applied (but I retained alphabetical order within propagated inputs).
Thank you!

Regards,
-- 
Nicolas Goaziou